org.apache.ignite.internal.util.lang

## Interface GridPlainRunnable

All Superinterfaces:
  Runnable

All Known Subinterfaces:
  GPR

    public interface GridPlainRunnable
    extends Runnable

Runnable instance that should never be deployed or injected.

### Method Summary

### Methods inherited from interface java.lang.Runnable

`run`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020